body {
    width: 100%;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    line-height: 21px;
    margin: 0;
    }

    a {
    color: #000;
    text-decoration: none;
    }

    a:hover {
    text-decoration: underline;
    }

    .header-text {
    color: #00395D;
    font-size: 30px;
    line-height: normal;
    margin-bottom: 40px;
    }


    .head {
    display: inline-block;
    float: left;
    }

    header,
    footer {
    width: 100%;
    }

    .top-nav ul,
    .top-nav li {
    list-style: none;
    margin: 0;
    display: inline-block;
    padding: 0 5px;
    }

    .container {
    max-width: 1068px;
    margin: auto;
    }

    .td-visual-hidden {
    visibility: hidden;
    }

    .td-logo {
    margin: 0;
    padding: 0;
    line-height: 1;
    font-size: inherit !important;
    }

    .td-logo img {
    max-height: 80px;
    }

    .gradient-border {
    text-align: center;
    padding-bottom: 5px;
    background: linear-gradient(to bottom, #cccccc 0%, #ffffff 100%) no-repeat;
    background-size: 100% 5px;
    clear: both;
    }

    .item img {
    max-width: 90%;
    }

    .w25.logo, .w50
    {
    display: inline-block;
    }

    .w50
    {
    margin-left: 80px;
    }

    .w25 {
    width: 24.90%;
    }

   .w100-copyright
   {
    border-top: solid 1px rgba(255,255,255,0.12);
    padding-top: 10px;
    position: relative;
   }

    .padding-10 {
    padding: 10px;
    }

    .container.padding-10.content
    {
    margin-top:40px;
    margin-bottom: 80px;
    }

    .center {
    margin: auto;
    text-align: center;
    width: 50%;
    }

    .footer {
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: #00395D;
    }

    footer,
    .footer,
    .footer div,
    .footer a {
    color: #999999 !important;
    }

    .footer a {
    text-decoration: underline;
    }

    .footer a:hover {
    color: #fff !important;
    }

    .footer h3 {
    color: #fff;
    }

    .footer img {
    width: 100%;
    }

    .copyright-vab, #year
    {
    display:inline;
    }

    .privacy-vab
     {
         margin:auto;
         display: inline-block;
         position: absolute;
         right:0;
         top: 50%;
         transform: translateY(-50%);
     }

     .privacy-vab a
     {
        text-decoration: none;
     }

    @media only screen and (max-width: 600px) {

    .header-text {
    margin: 10px auto 10px;
    }

    .footer img {
    text-align: center;
    }

    .w50{
    margin: auto;
    width: 50%;
    margin-left: 20px;
    }

    .footer {
    position:unset;
    bottom: 0;
    left: 0;
    }

    .w25.logo
    {
    width: 30%;
    transform: translateY(-50%);
    }

    .container.padding-10.content
    {
    margin-top:auto;
    margin-bottom: auto;
    }

    .w25,
    .w100 {
    width: 100%;
    }

    .w25 h3 {
    margin: auto;
    }

    footer {
    margin: 0;
    padding: 0;
    clear: both;
    }

    .top-nav {
    margin-left: 0;
    height: 50px;
    }
    }